@font-face {
font-family:'flexslider-icon';
src:url(fonts/flexslider-icon.eot);
src:url(fonts/flexslider-icon.eot?#iefix) format("embedded-opentype"),url(fonts/flexslider-icon.woff) format("woff"),url(fonts/flexslider-icon.ttf) format("truetype"),url(fonts/flexslider-icon.svg#flexslider-icon) format("svg");
font-weight:400;
font-style:normal
}

.flex-container a:hover,.flex-slider a:hover {
outline:none
}

.slides,.slides > li,.flex-control-nav,.flex-direction-nav {
margin:0;
padding:0;
list-style:none
}

.flex-pauseplay span {
text-transform:capitalize
}

.flexsliderkl {
margin:0;
padding:0
}

.flexsliderkl .slides > li {
display:none;
-webkit-backface-visibility:hidden;
position:relative;
}

.flexsliderkl .slides img {
width:100%;
display:block;
}

.flexsliderkl .slides:after {
content:"\0020";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0
}

html[xmlns] .flexsliderkl .slides {
display:block
}

* html .flexsliderkl .slides {
height:1%
}

.no-js .flexsliderkl .slides > li:first-child {
display:block
}

.flexsliderkl {
margin:0;
background:#fff;
position:relative;
zoom:1;
/*width:286px;*/
}

.flexsliderkl .slides {
zoom:1
}

.flexsliderkl .slides img {
height:auto;
-moz-user-select:none
}

.flex-viewport {
max-height:2000px;
-webkit-transition:all 1s ease;
-moz-transition:all 1s ease;
-ms-transition:all 1s ease;
-o-transition:all 1s ease;
transition:all 1s ease
}

.loading .flex-viewport {
max-height:300px
}

.carousel li {
margin-right:5px
}

.flex-direction-nav {
*height:0
}

.flex-direction-nav a {
text-decoration:none;
display:block;
width:40px;
height:44px;
margin:-20px 0 0;
position:absolute;
top:50%;
z-index:10;
overflow:hidden;
opacity:0;
cursor:pointer;
color:rgba(0,0,0,0.8);
text-shadow:1px 1px 0 rgba(255,255,255,0.3);
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
transition:all .3s ease-in-out
}

.flex-direction-nav a:before {
font-family:"flexslider-icon";
font-size:40px;
display:inline-block;
content:'\f001';
color:rgba(255,255,255,0.8);
text-shadow:1px 1px 0 rgba(0,0,0,0.3)
}

.flex-direction-nav a.flex-next:before {
content:'\f002'
}

.flex-direction-nav .flex-prev {
left:-50px
}

.flex-direction-nav .flex-next {
right:-50px;
text-align:right
}

.flexsliderkl:hover .flex-direction-nav .flex-prev {
opacity:.7;
left:10px
}

.flexsliderkl:hover .flex-direction-nav .flex-prev:hover {
opacity:1
}

.flexsliderkl:hover .flex-direction-nav .flex-next {
opacity:.7;
right:10px
}

.flexsliderkl:hover .flex-direction-nav .flex-next:hover {
opacity:1
}
.flexsliderkl span{position: absolute; font-size: 0.75em; display:block; width: 100%; padding: 2px 4px; top: 0; left: 0; background:rgba(19,64,145,0.7); color: #fff; }
.flex-direction-nav .flex-disabled {
opacity:0!important;
filter:alpha(opacity=0);
cursor:default;
z-index:-1
}

.flex-pauseplay a {
display:block;
width:20px;
height:20px;
position:absolute;
bottom:5px;
left:10px;
opacity:.8;
z-index:10;
overflow:hidden;
cursor:pointer;
color:#000
}

.flex-pauseplay a:before {
font-family:"flexslider-icon";
font-size:20px;
display:inline-block;
content:'\f004'
}

.flex-pauseplay a:hover {
opacity:1
}

.flex-pauseplay a.flex-play:before {
content:'\f003'
}

.flex-control-nav {
width:100%;
position:absolute;
bottom:-40px;
text-align:center
}

.flex-control-nav li {
margin:0 6px;
display:inline-block;
zoom:1;
*display:inline
}

.flex-control-paging li a {
width:11px;
height:11px;
display:block;
background:#666;
background:rgba(0,0,0,0.5);
cursor:pointer;
text-indent:-9999px;
-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
box-shadow:inset 0 0 3px rgba(0,0,0,0.3);
-webkit-border-radius:20px;
-moz-border-radius:20px;
border-radius:20px
}

.flex-control-paging li a:hover {
background:#333;
background:rgba(0,0,0,0.7)
}

.flex-control-paging li a.flex-active {
background:#000;
background:rgba(0,0,0,0.9);
cursor:default
}

.flex-control-thumbs {
margin:5px 0 0;
position:static;
overflow:hidden
}

.flex-control-thumbs li {
width:25%;
float:left;
margin:0
}

.flex-control-thumbs img {
width:100%;
height:auto;
display:block;
opacity:.7;
cursor:pointer;
-moz-user-select:none;
-webkit-transition:all 1s ease;
-moz-transition:all 1s ease;
-ms-transition:all 1s ease;
-o-transition:all 1s ease;
transition:all 1s ease
}

.flex-control-thumbs img:hover {
opacity:1
}

.flex-control-thumbs .flex-active {
opacity:1;
cursor:default
}

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
opacity:1;
left:10px
}

.flex-direction-nav .flex-next {
opacity:1;
right:10px
}
}